<template>
    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M3.33337 18.3335V2.50016C3.33337 2.27004 3.51992 2.0835 3.75004 2.0835H12.0834C12.3135 2.0835 12.5 2.27004 12.5 2.50016V18.3335" stroke="#2898FF" stroke-width="1.66667" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M12.5001 6.25012L16.6667 8.74983V18.3335" stroke="#2898FF" stroke-width="1.66667" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M1.66669 18.3334H18.3334" stroke="#2898FF" stroke-width="1.66667" stroke-linecap="round" />
    </svg>
</template>

<script>
export default {

}
</script>


